/*
body, table, tr, td, div, span, a, p {
    color: #000;
}
*/
ul.helplist li {
    margin-left: -15px;
}
.hiddenanswer {
    display: none;
}
#helpcontainer, 
#helpaltcontainer {
    padding-left: 10px;
    border-left: 1px solid #CCC;
}
#helpaltcontainer {
    height: 495px;
}
/* faq help pages */

#faqcontainer {
    padding-left: 10px;
    border-left: 1px solid #000;
    height: 345px;
}
.faqsubjectlink {
    padding-top: 5px;
}
/* common stuff */

p#helptopicinfo {
    padding-bottom: 24px;
    float: left;
    width: 685px;
}
* html p#helptopicinfo { /* 'reset' padding (for IE only) */
    padding-bottom: 0;
}
p#contacttext {
    margin-bottom: 5px;
}
.helpheading {
    font-weight: bold;
}
.helptopiclink, .helptopiclink:visited, 
.helplink, .helplink:visited  {
    text-decoration: underline;
    font-size: 13px;
    font-weight: bold;
}
.helplink, .helplink:visited {
    font-size: 10px;
}
.helpheading, 
.helpbodytext {
    font-size: 13px;
}
.helpsubjectlink, .helpsubjectlink:visited, .faqsubjectlink, .faqsubjectlink:visited {
    width: auto;
    padding-left: 10px;
    margin: 0;
    display: block;
    text-decoration: underline;
    font-size: 13px;
}
/* help guide page */
.guideboxheading, 
.guideboxsubheading {
    font-size: 13px;
    font-weight: bold;
}
.guideboxsubheading {
    padding-bottom: 6px;
}
.guidelisttext {
    margin: 0 0 0 30px;
}
.guidelist {
    margin-top: -8px;
}
.guidelist li {
    padding-left: 20px;
}
